/* 
  Localizable.strings
  OnlineInstall

  Created by 席光保 on 2019/8/7.
  Copyright © 2019 Aiseesoft. All rights reserved.
*/
"PRODUCT_NAME"="VidHex";
"Download_Faild"="Lataus epäonnistui. Tarkista verkkoyhteys.";
"Download_FaildAndURL"="<span style=\"font-family:'.AppleSystemUIFont'; color:#666666; font-size:14px;\">Lataus epäonnistui(%d). <a href=\"%@\">Klikkaa tästä ladataksesi ja asentaaksesi selaimen.</a></span>";
"ReInstall"="Asenna uudelleen";
"Install"="Asenna nyt";
"INSTALL_INFO"="<span style=\"font-family:'.AppleSystemUIFont'; color:#666666; font-size:13px;\">Napsauttamalla \"Asenna nyt\", hyväksyt <a href=\"%@\" >Tietosuojakäytäntö</a> ja <a href=\"%@\">Loppukäyttäjän lisenssisopimus</a>.";
"PRODUCT_IFO"="Tallenna videota/ääntä korkealla tulostuslaadulla.";
"EXIT_TITLE"="Asennus";
"EXIT_INFO"="Poistutko varmasti asennuksesta?";
"ALERT_YES"="Joo";
"ALERT_NO"="Ei";
"STARTED_TITLE"="Asennus";
"STARTED_INFO"="Sulje käynnissä oleva %@ ja napsauta Yritä uudelleen suorittaaksesi asennuksen loppuun.";
"STARTED_RETRY"="Yritä uudelleen";

"DOWNLOADING"="Ladataan, odota...";
"INSTALL_Faild"="<span style=\"font-family:'.AppleSystemUIFont'; color:#666666; font-size:14px;\"> Asennus epäonnistui(%d)! Yritä <a href=\"%@\">asentaa manuaalisesti.</a></span>";

"HAD_RUNNING"="Ohjelmaa asennetaan. Älä aloita sitä uudelleen.";
"HAD_RUNNING_INFO"="Napsauta \"OK\" tarkistaaksesi edistymisen.";
"ALERT_OK"="OK";
"CYCLEIMG_PRE"="fi";
"PRIVACY"="https://www.vidhex.ai/privacy-policy/";
"EULA"="https://www.vidhex.ai/eula/";

"TIMETIP_TITLE"="VidHex";
"TIMETIP_INFO"="Asennuskuori on käynnistynyt, mutta et ole asentanut sitä pitkään aikaan. Napsauta \"Asenna nyt\" -painiketta ohjelman asentamiseksi ja käyttämiseksi.";


"STARTAPP"="Käynnistä";
"CLOSE"="Sulje";
"REINSTALL_TITLE"="%@ on jo asennettuna. Asenna uudelleen tai käynnistä ohjelma suoraan.";
"REINSTALL_INFO"="Sulje %@ ennen uudelleenasennusta. Jos käynnistys epäonnistuu, etsi %@ kohdasta 'Sovellukset'.";